Skip to main content

Questions tagged [lsposed]

Lsposed is an alternative to edxposed for installing Xposed framework. Questions related to Lsposed usage are only to be tagged

Filter by
Sorted by
Tagged with
1 vote
0 answers
56 views

How to give an APK higher boot priority?

I have a KernelSU rooted & Xposed/LSPosed enabled Android device running Android 10. Greenify by Oasis APK can detect what receiver trigger the startup of an APK, but when Greenify boot late, it ...
Ahmad Addas's user avatar
0 votes
0 answers
339 views

How to disable LSPosed, eventually any notification that cannot be disabled using settings?

I have rooted herolte phone, Lineage OS 19.1, Android 12, and I would like to ask, how can I force disable any notification that cannot be disabled by default in settings. Especially the LSPosed one ...
Aturtl3's user avatar
0 votes
1 answer
194 views

Why LSPosed slows down screenshot take?

My phone is Samsung Galaxy M20 (OneUI 2.0 - Android 10) and I use the latest Magisk v24.3 (24300). After installing LSPosed, my phone takes screenshots more slowly. Why? Is possible to fix this? If ...
Secret Pro Hacker's user avatar
5 votes
1 answer
7k views

Bypassing advanced root / modded framework detection

In the past,solutions for preventing root detection were centered around safety-net, Magisk hide or XPosed modules like Sudo hide. With Magisk 24.1 plus Magisk Hide isn't an option and modules like ...
beeshyams's user avatar
  • 40.8k
6 votes
1 answer
7k views

Update to Magisk 24.1. Support for XPosed modules / Changes

I am on Pixel 4a running stock Android 12. I was on Magisk 23.x with Lsposed (as Riru is anyway deprecated). I had no need of updating to the latest 24.1, since everything was fine and I didn't keep ...
beeshyams's user avatar
  • 40.8k
7 votes
1 answer
10k views

How to install Xposed framework on Android 12? What about safety net?

Further to these questions: What are the alternatives for Xposed framework on Pie? Preferably without triggering Safety Net? How to install EdXposed on Android 10 without triggering safety net How to ...
beeshyams's user avatar
  • 40.8k
1 vote
1 answer
837 views

Magisk v23 with Android Studio

I am trying to install LSPosed [1], but it requires Magisk v23 [2]. I tried to install Magisk v23 using the instruction here [3], but I get this result: - Device platform: x86 - Installing: 23.0 (...
Zombo's user avatar
  • 1
2 votes
2 answers
7k views

Hiding root from banking app in 2021

Can't use my banking app nor pass safetynet Completely Hid the banking app, and google store, and google services on Magisk hide. Also tried a few relevant Magisk modules: Magisk Hide props config (...
user avatar